 .jdjs_app .qwss{
        height: 31px;
        font-size: 12px;
        min-width: 190px;
        max-width: 600px;
        width: 60%;        
        outline: none;
        padding-left: 10px;
        border-radius: 4px;
        border: 1px solid #e4e7ed;}
    .jdjs_app .tj{
        padding-left: 6px;
        letter-spacing: 5px;
        color: white;
        min-width: 53px;
        max-width: 150px;
        height: 32px;
        border: 0;
        border-radius: 4px;
        background-color: #1890FF;
        position: relative;
        top: 1px;
        width: 20%;}
.erjifontover1123210{ font-size: 22px; text-decoration: none; color: white; line-height: 160%; font-weight: bold; font-family: 思源宋体;}
.leaderfont1123210{ font-size: 22px; height: 56px; color: #626262; line-height: 56px; font-weight: bold;}
.erjibackground1123210{ width: 156px; text-align: center; background-color: #ffffff; font-weight: bold; font-family: 思源宋体;}
.currentfontStyle1123210{ font-size: 22px; text-decoration: none; color: #000000; line-height: 160%;}
.fontstyle1123210{ font-size: 22px; text-decoration: none; color: #ffffff; line-height: 160%;}
.yijifontover1123210{ text-decoration: none; color: #ffffff; line-height: 160%; font-size: 22px;}
.erjibackgroundover1123210{ width: 156px; text-align: center; color: #ffffff; background-color: #ca454a; font-weight: bold; font-family: 思源宋体;}
.yijibackgroundover1123210{ background-color: #ca454a;}
.ejfontstyle1123210{ font-size: 22px; text-decoration: none; line-height: 160%; font-weight: bold; font-family: 思源宋体;}

.pb_sys_style1 .p_no_d{
   background-color:#A82328 !important;}
